*{
  -webkit-user-select: none !important; /* Safari */
  -ms-user-select: none !important;     /* IE 10 and Edge Legacy */
  user-select: none !important;        /* Standard syntax for Chrome, Firefox, Opera, and modern Edge */
}
.wardrobeFrame{
	border-radius:25px !important;
}
.zant-new-loader {
	width: 100px;
	height: 100px;
	position:absolute;
	z-index:999;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.zant-new-loader-parent{
	background: rgba(1, 1, 1, 0.5);
    z-index: 999;
}
.zant-new-loader:before , .zant-new-loader:after{
  content: '';
  border-radius: 50%;
  position: absolute;
  inset: 0;
  box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.3) inset;
}
.zant-new-loader:after {
  box-shadow: 0 2px 0 var(--theme-deafult) inset;
  animation: rotate 2s linear infinite;
}

@keyframes rotate {
  0% {  transform: rotate(0)}
  100% { transform: rotate(360deg)}
}



div.container-fluid:has(div.zant-world){
	padding-bottom:1rem !important;
}

div.zant-world{
	position:relative;
	overflow:hidden;
	aspect-ratio: 2 / 1;
	background-color:rgba(115,102,255, 0.5);
	border:3px solid var(--theme-deafult);
	border-radius:10px;
	width:100%;
	z-index:1;
}
div.zant-world div.zant-world-serverlist div.zant-serverlist-cardbody{
    overflow-y: scroll;
    margin-right: 1px !important;
}

div.zant-world div.zant-world-serverlist{
	position: absolute;
    height: 80%;
    width: 80%;
    transform: translate(-50%, 10%);
    left: 50%;
}
canvas.zant-world-canvas{
	width:100%;
}

div.zant-world-serverlist{
	font-family: vagBT !important;
}
.zant-popup-call{
	font-family:vagBT !important;
}
.zant-popup-call img.zant-user{
	width:135%;
	position:absolute;
}
.zant-popup-call label.badge{
    align-items: center;
}
.zant-popup-call .zant-user-container{
	justify-content: center;
}
.zant-popup-call .swal2-title{
	font-family:vagBT !important;
}
.swal-tooltip{
	font-weight:bold;
	font-family:vagBT !important;
}
.zant-info-popup .swal2-content{
	padding:0!important;
}
.zant-info-popup .swal2-popup{
	overflow:hidden;
}
.tgl + .tgl-btn:after, .tgl + .tgl-btn:before{
	height:55%;
}
.tgl-flip + .tgl-btn:after, .tgl-flip + .tgl-btn:before{
	line-height:1.2em !important;
	
}

div.zant-friends-list{
	border: 3px solid var(--theme-deafult);
	border-radius:15px;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 3;
	background-color:rgba(255,255,255,0.75);
	font-family:vagBT !important;
}
div.zant-friends-list div.zant-friends-header{
	padding:3px;
	border-bottom:3px solid var(--theme-deafult);
}
div.zant-friends-list div.zant-friends-header img{
	height:50px;
}

div.zant-friends-list div.zant-friendlist-header-data{
	
}
div.zant-friends-list div.zant-friendlist-header-data span{
	font-size:20px;
	font-weight:bold;
}
div.zant-friends-list .tgl-flip + .tgl-btn:before{
	background:#54BA4A !important;
}
div.zant-friends-list .tgl-flip:checked + .tgl-btn:after{
	background:grey !important;
}

.phone-wrapper {
	position: absolute;
    left: 0;
    right: 0;
    margin-inline: auto;
    z-index: 11;
    width: 30%;
    height: 90%;
    max-height: 600px;
    max-width: 400px;
    min-width: 300px;
    min-height: 500px;
    top: 50%;
    transform: translateY(-50%);
}

/* Slide up when checked */
#phoneToggle:checked ~ .phone-wrapper {
    transform: translateY(0);
}

/* ===== PHONE FRAME ===== */
.phone {
    width: 100%;
    height: 100%;
    background: #0f0f0f;
    border-radius: 20px;
    padding: 14px;
    display: flex;
    flex-direction: column;
    box-shadow: 0 25px 50px rgba(0,0,0,0.6);
    border: 2px solid #222;
}

/* Header */
.phone-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: white;
    font-size: 14px;
    padding-bottom: 10px;
}

/* Close button */
.close-btn {
    background: none;
    border: none;
    color: white;
    font-size: 18px;
    cursor: pointer;
}

/* Content area */
.popUpAction iframe{
	position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
}
.popUpAction .warryClose {
	z-index: 4;
    position: absolute;
    right: 0px;
}

.phone-content {
    flex: 1;
    padding: 15px;
    overflow-y:hidden;
	overflow-x:hidden;
}
.phone-content-home{
    width: 100%;
    height: 100%;
    background-color: #333;
    border-radius: 15px !important;
}
.phone-content-app img{
	width:65px;
	height:65px;
	filter:drop-shadow(5px 5px 10px rgba(0, 0, 0, 0.5));
	border-radius:100px;
	
}
.phone-content-app{
	font-family:vagBT !important;
	transition: transform 0.3s ease-out;
	font-weight:bold;
	cursor:pointer;
}
.popUpAction{
	overflow:hidden;
	position:absolute;
	display:none;
	padding:15px;
	width:100%;
	height:100%;
	background-color:rgb(0, 0, 0, 0.8);
	z-index:3
}
.phone-content-app:hover{
	
	transform:scale(1.25);
}
i.phone-controls-back{
	cursor:pointer;
}
.world-content{
	position:relative;
}
.phone-content-friend, div.phone-content-requests{
	height:100%;
	width:100%;
	top:0px !important;
}

.animatedPhone{
	-webkit-animation-duration:0.5s;
	animation-duration:0.5s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both
}

div.phone-friends-data div.phone-media-background div.social-profile i.icofont-close{
	cursor:pointer;
}
div.phone-friends-data div.phone-media-background .social-profile .social-details .badge-light-danger{
	display: flex;
    justify-content: center;
    align-items: center;
}
div.phone-friends-data div.phone-media-background div.social-profile div.social-img img{
	height: 75px;
    border: 3px solid var(--theme-deafult);
    border-radius: 50px;
}
.phone-friends-data .phone-media-background{
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 12;

}
.phone-friends-data .social-profile{
	position:absolute !important;
	z-index:12;
	width:90%;
	left:5%;
	right:5%;
	top:5%;
	
}
.signal {
  width: 16px;
  height: 16px;
  display: inline-flex;
  align-items: flex-end;
  gap: 1px;
}

.signal span {
  width: 2px;
  background: white;
  border-radius: 1px;
}

/* Bar heights */
.signal span:nth-child(1) { height: 3px; }
.signal span:nth-child(2) { height: 6px; }
.signal span:nth-child(3) { height: 9px; }
.signal span:nth-child(4) { height: 12px; }
.signal span:nth-child(5) { height: 15px; }

/* Animate last bar flicker */
.bar-5 {
  animation: flicker 10s infinite;
}

/* Feels random by using uneven timing */
@keyframes flicker {
  0%   { opacity: 0; }
  16%  { opacity: 0; }
  17%  { opacity: 1; }
  80%  { opacity: 1; }
  81%  { opacity: 0; }
  100% { opacity: 0; }
}

/* Individual bar heights */
.signal span:nth-child(1) { height: 4px; }
.signal span:nth-child(2) { height: 7px; }
.signal span:nth-child(3) { height: 10px; }
.signal span:nth-child(4) { height: 13px; }

div.phone-popper{
	bottom:10px;
	right:10px;
    position: absolute;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.8);
    padding: 10px;
    border-radius: 100px;
    border: 3px solid black;
	transition:transform 0.3s ease-out;
	cursor:pointer;
}
div.phone-popper img{
	height:50px;
}
div.phone-popper:hover{
	transform:rotate(15deg) scale(1.15);
}
.zant-chatbox{
	opacity:0.9; 
	background-color:white;
	position:absolute;
	border:3px solid var(--theme-deafult);
	border-radius:10px;
	top:0px;
	z-index:11;
	height:200px;
	width:350px;
	min-width:350px;
	
	display:flex;
	flex-direction: column;
	overflow: hidden;
}

div.zant-world div.zant-world-serverlist div.job-search div.media{
	display:flex !important;
	text-align: unset !important;
}
div.zant-world div.zant-world-serverlist div.job-search div.media .media-body h6 .pull-right{
	float:right !important;
}

div.zant-world div.zant-world-serverlist img.zant-serverIcons{
	margin-right:20px !important;
	margin-bottom:0px !important;
}



div.zant-chatbox div.zant-chat-header{
	width:100%;
	color:white;
	font-family:vagBT;
	height:clamp(30px, 5vh, 50px);
	display: flex;
	align-items: center; 
	background: linear-gradient(0deg, rgba(162,108,248,1) 0%, rgba(115,102,255,1) 100%) !important;
}
div.zant-chatbox div.zant-chatbox-chat{
	flex: 1;
	display: flex;
	min-height: 0;  
}

div.zant-chatbox div.zant-chatbox-chat-log{
	flex: 0 0 70%;
	overflow-y: scroll;
	padding: 0px 0px 0px 5px;
	margin:2px 0px 2px 0px;
	overflow-wrap: break-word;
    word-wrap: break-word;
}
div.zant-chatbox div.zant-chatbox-chatters{
	flex: 0 0 30%;
	overflow-y: hidden;
	padding: 10px;
	padding:2px;
}
div.zant-chatbox div.zant-chatbox-chatters p.chatters{
	background: linear-gradient(0deg, rgba(162,108,248,1) 0%, rgba(115,102,255,1) 100%) !important;
	border-radius: 5px 5px 0px 0px;
    text-align: center;
	margin:0px;
	color:white;
}
div.zant-chatbox div.zant-chatbox-action{
	display: flex;
	padding: 4px;
}

div.zant-chatbox input.zant-msg-send-input{
	height:30px;
}
div.zant-chatbox div.chat-chatbox-action div.input-group button img{
	
}

div.zant-chatbox div.zant-chatbox-chatters div.zant-chatbox-chatters-log p{
	cursor:pointer !important;
}

div.zant-chatbox div.zant-chatbox-chatters div.zant-chatbox-chatters-log{
	width:100%;
	height:100%;
	overflow-y:scroll;
	padding-left:2px;
}

div.zant-chatbox .ui-resizable-se {
	right: 0;
	bottom: 0;
}
div.zant-chatbox div.zant-chatbox-chat-log p.zant-chatMsg{
	font-weight:bold;
	color:black;
	margin: 0px 0px 6px 0px;
    padding: 0px 0px 6px 0px;
    border-bottom: 1px solid #cecece;
	line-height:16px;
}
div.zant-chatbox div.zant-chatbox-chat-log p.zant-chatMsg span{
	line-height:inherit;
	color: var(--theme-deafult);
	margin-right:3px;
	font-weight:100;
}

div.zant-chatbox div.zant-chatbox-chat-log p.zant-chatMsg font{
	line-height:inherit;
	color: var(--theme-deafult) !important;
	margin-right:3px;
	font-weight:bold !important;
}
div.world-content div.zant-not-allowed-mobile font{
	text-align:center;
	font-family:vagBT;
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	color:white;
}
div.world-content div.zant-not-allowed-mobile{
	background-color:black;
	position:absolute;
	width:100%;
	height:100%;
	z-index:99999;
}

@media (max-width: 1000px) {
	
	div.phone-popper{
		bottom:20vh !important;
	}
	.zant-mobile-chat-area .zant-messages p{
		margin-bottom:0px;
		font-size:16px !important;
		align-self: flex-end;
		width:100%;
		font-weight: bold;
		border-top:1px solid var(--gray);
	}
	.zant-mobile-chat-area .zant-messages span{
		font-size:16px !important;
		font-family:vagBT;
		margin-right:5px;
		margin-right:5px;
		color:var(--theme-deafult);
	}
	
	body,html{
		height: 100%;
		overflow: hidden; /* CRITICAL */
	}
	.zant-mobile-chat-area{
		display:flex !important;
	}
	div.zant-world div.zant-world-serverlist div.zant-serverlist-cardbody{
		padding:0px 10px 10px 23px !important;
	}
	
	canvas.zant-world-canvas{
		height:113%;
		width: unset !important;
	}
	
	div.zant-world div.zant-world-serverlist{
		width:80vw !important;
	}
	div.zant-world{
		margin-left:auto;
		margin-right:auto;
		height:55vh !important;
	}
	div.zant-world-serverlist{
		max-width:100%;
	}
	div.zant-chatbox{
		display:none !important;
	}
}

div.zant-world div.zant-world-serverlist div.zant-serverlist-cardbody{
	-ms-overflow-style: none;
    scrollbar-width: none;
}

.phone-content-requests .zant-request-accept{
	font-size:10px !important;
	font-weight:100 !important;
}
.phone-content-requests .zant-request-deny{
	font-size:10px !important;
	font-weight:100 !important;
}

#zant-msg-send{
	pointer-events:all !important;
}
.page-wrapper .page-body-wrapper .page-title{
	display:none !important;
}
.page-wrapper.material-type .page-body-wrapper .page-body{
	padding-top:15px;
}
.zant-mobile-chat-area {
    height: 30vh;
    display: none;
    flex-direction: column;
    background-image:linear-gradient(to top,rgb(218, 215, 255) 65%,rgba(218, 215, 255, 0.5) 90%,rgba(0, 0, 0, 0) 100% );
	margin-top:-10vh;
	z-index:2;
	position:relative;
	bottom:0px;
	
}

.zant-messages {
    flex: 1;
    overflow-y: auto;
    padding: 0px 10px 0px 10px;
	display:flex;
	flex-direction:column-reverse;
}

/* input bar */
.zant-chat-input {
	flex-shrink:0;
    padding: 10px;
    border-top: 2px solid var(--gray-dark);
}

.zant-chat-input input {
	border:3px solid var(--secondary);
    width: 100%;
    padding: 5px;
    border-radius: 10px;
	pointer-events:all;
}

.world-content .zant-world-splash{
	position: absolute;
    overflow: hidden;
    aspect-ratio: 2 / 1;
    height:100%;
    z-index: 110;
	left: 50%;
	transform: translate(-50%, 0%);
}

.world-content{
	border:3px solid var(--theme-deafult);
	border-radius:10px;
	overflow:hidden;
}

div.zant-world{
	border:unset !important;
	border-radius:unset !important;
}

li#zant-friends-list-tab{
    border-bottom: 2px solid var(--theme-deafult);
	border-right: 2px solid var(--theme-deafult);
	cursor:pointer;
}
li#zant-blocked-list-tab{
    border-bottom: 2px solid var(--theme-deafult);
    border-left: 2px solid var(--theme-deafult);
	cursor:pointer;
}

li#zant-request-list-tab{
    border-bottom: 2px solid var(--theme-deafult);
	cursor:pointer;
}
div.zant-friends-list {
	overflow:hidden !important;
}

div.zant-friends-list div.zant-friends-data ul#zant-manager-tab li.active{
	background-color:var(--theme-deafult);
	color:white !important;
}
div.zant-friends-list div.zant-friends-data ul#zant-manager-tab li.active a{
	color: white !important;
}

div.phone-friends-data div.phone-friend-data-container div.widget-content div.w-img img{
	border-radius:100px !important;
	border:2px solid grey !important;
}

.phone-friends-data{
	display: flex;
    flex-direction: column;
}

div.swal2-container .zant-sweetPop {
    border: 3px solid var(--theme-deafult);
    opacity: 0.85;
}

div.zant-invitePopup{
	font-family:vagBT;
}

div.zant-chatbox div.zant-chatbox-chat-log p.whisper{
	color:var(--danger) !important;
}
div.zant-chatbox div.zant-chatbox-chat-log p.whisper span, div.zant-chatbox div.zant-chatbox-chat-whispers-container p.whisper span{
	line-height:inherit;
	color:var(--danger) !important;
	margin-right:3px;
	font-weight:100;
}
.phone-content-app{
	line-height:1 !important;
}
.world-content .phone-wrapper .phone .phone-content .phone-content-app font{
	text-shadow:2px 2px 4px black !important;
}
.world-content .phone-wrapper .phone .phone-content .phone-content-app[data-app="1"] i{
	background:linear-gradient(135deg,rgba(159, 150, 255, 1) 25%, rgba(255, 117, 152, 1) 100%) !important;
}


.world-content .phone-wrapper .phone .phone-content .phone-content-app[data-app="4"] i{
	background:linear-gradient(135deg,rgba(0, 123, 255, 1) 25%, rgba(23, 162, 184, 1) 100%) !important
}

.world-content .phone-wrapper .phone .phone-content .phone-content-app[data-app="2"] i{
	background:linear-gradient(135deg,rgba(220, 53, 69, 1) 25%, rgba(253, 126, 20, 1) 100%) !important;
}

.world-content .phone-wrapper .phone .phone-content .phone-content-app[data-app="3"] i{
	background: linear-gradient(135deg,rgba(134, 142, 150, 1) 25%, rgba(52, 58, 64, 1) 100%) !important;
}

.world-content .phone-wrapper .phone .phone-content .phone-content-app[data-app="5"] i{
	background: linear-gradient(135deg,rgba(0, 140, 0, 1) 25%, rgba(50, 205, 50, 1) 100%) !important;
}


.phone-content-home{
	background-size: auto 110% !important;
	background-position: center center !important;
}

.phone-throwable-control{
	width:100%;
	height:100%;
	top:0px !important;
}

.phone-throwable-control .radial{
	position: absolute;
    top: 40%;
    left: 42%;
    transform: translateX(-50%);
}
div.zant-friends-list div.zant-friendlist-header-data span{
	color: var(--dark);
}


.phone-throwable-control .radial .throwableSelection:hover{
	background-color:var(--theme-deafult);
}
.phone-throwable-control .radial .throwableSelection{
	border:3px solid grey;
	border-radius:100px;
	overflow:visible;
	padding:10px;
	-webkit-filter: drop-shadow(2px 2px 2px grey);
	filter: drop-shadow(2px 2px 2px grey);
	rotate:30deg;
}

.phone-throwable-control .phone-throwable-menu{
	border: 3px solid var(--theme-deafult);
    border-radius: 15px;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 3;
    background-color: rgba(200, 200, 200, 1);
    font-family: vagBT !important;
}

div.zant-chatbox div.zant-chatbox-chatters div.zant-chatbox-chatters-log{
	color:black;
}

.confetti-layer{
	position:absolute;
	width:500px;
	height:500px;
	z-index:5;
	pointer-events:none;
}

.phone-throwable-menu .radial ul.circleMenu-open{
	height:100px;
	width:100px;
	rotate:-30deg;
}

.phone-throwable-control .phone-throwable-menu .throwable-radial{
	position: relative;
    height: 50%;
}

.phone-throwable-control .phone-throwable-menu .throwable-radial-setup{
	max-height: 50%;
    overflow-y: scroll;
    border-top: 3px solid var(--theme-deafult);
}

.phone-throwable-menu .throwable-radial ul li a img.active{
	background-color:var(--theme-deafult);
}
.zant-chatbox .zant-chatbox-input-msg, .zant-chatbox .zant-chatbox-input-whisper{
	width:70%;
}
.zant-chatbox-input-whisper-controls{
	width:30%;
}

div.zant-isWhisper-mode{
	border:3px solid var(--bs-danger) !important;
}

div.zant-isWhisper-mode div.zant-chat-header{
	background:var(--bs-danger) !important;
}

div.zant-isWhisper-mode div.zant-chatbox-chatters p.chatters{
	background:var(--bs-danger) !important;
}

div.zant-chatbox-chatters-log-whispers{
	width: 100%;
    height: 100%;
    overflow-y: scroll;
    padding-left: 2px;
	display:none;
}

div.zant-chatbox .zant-chatbox-chatters-whisper{
	flex: 0 0 30%;
    overflow-y: hidden;
    padding: 10px;
    padding: 2px;
}

div.zant-isWhisper-mode .zant-chatbox-chatters-whisper{
	display:unset !important;
}
div.zant-isWhisper-mode .zant-chatbox-chatters{
	display:none !important;
}

div.zant-chatbox:not(.zant-isWhisper-mode) .zant-chatbox-chatters-whisper{
	display:none !important;
}

div.zant-chatbox:not(.zant-isWhisper-mode) .zant-chatbox-chatters{
	display:unset !important;
}
div.zant-chatbox div.zant-chatbox-chatters-whisper p.chatters {
    background: var(--bs-danger);
    border-radius: 5px 5px 0px 0px;
    text-align: center;
    margin: 0px;
    color: white;
}

div.zant-chatbox div.zant-chatbox-chatters-whisper div.zant-chatbox-whispers-log {
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    padding-left: 2px;
}

div.zant-chatbox:not(.zant-isWhisper-mode) .zant-chatbox-chat-whispers-container{
	display:none !important;
}

div.zant-isWhisper-mode .zant-chatbox-chat-whispers-container{
	display:unset !important;
}
div.zant-isWhisper-mode .zant-chatbox-chat-log{
	display:none !important;
}
div.zant-chatbox:not(.zant-isWhisper-mode) .zant-chatbox-chat-log{
	display:unset !important;
}
div.zant-chatbox .zant-chatbox-chat-whispers-container {
    flex: 0 0 70%;
    overflow-y: scroll;
    padding: 0px 0px 0px 5px;
    margin: 2px 0px 2px 0px;
    overflow-wrap: break-word;
    word-wrap: break-word;
}
div.zant-chatbox div.zant-chatbox-chat-whispers-container p.zant-chatMsg {
    font-weight: bold;
    color: black;
    margin: 0px 0px 6px 0px;
    padding: 0px 0px 6px 0px;
    border-bottom: 1px solid #cecece;
    line-height: 16px;
}

div.zant-chatbox:not(.zant-isWhisper-mode) .zant-chatbox-action .zant-chatbox-input-whisper{
	display:none !important;
}

div.zant-isWhisper-mode .zant-chatbox-action .zant-chatbox-input-msg{
	display:none !important;
}

div.zant-chatbox input.zant-msg-send-whisper{
	height: 30px;
}

div.zant-chatbox .zant-chatbox-whispers-log p, div.zant-chatbox .zant-chatbox-chatters-log p{
	cursor:pointer;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
p.zant-chatMsg.whisper{
	cursor:pointer;
}

div.zant-popup-call button[data-cancelRequest]:hover{
	background-color: var(--bs-danger) !important;
    border: 2px solid var(--bs-danger) !important;
}

div.zant-popup-call button[data-cancelRequest] font:nth-of-type(2){
	display:none;
}
div.zant-popup-call button[data-cancelRequest]:hover font:nth-of-type(1){
	display:none !important;
}
div.zant-popup-call button[data-cancelRequest]:hover font:nth-of-type(2){
	display:unset !important;
}


div.zant-popup-call button[data-cancelRequest] i:nth-of-type(2){
	display:none;
}
div.zant-popup-call button[data-cancelRequest]:hover i:nth-of-type(1){
	display:none !important;
}
div.zant-popup-call button[data-cancelRequest]:hover i:nth-of-type(2){
	display:unset !important;
}
div.zant-world div.zant-world-report-button{
	top: 0px;
    right: 0px;
    border: 3px solid var(--bs-danger);
    height: 50px;
    width: 50px;
    font-size: 30px;
    border-radius: 100px;
    background-color: rgba(255, 255, 255, 0.5);
    padding-left: 5px;
    margin: 5px;
	cursor:pointer !important;
}

.zant-game-icons.hanger{
	background-image:url(/assets/Hanger-01.svg);
}
.zant-game-icons.sleep{
	background-image:url(/assets/ZZ-01.svg);
}
label[data-username]{
	cursor:pointer;
}
.zant-game-icons{
	background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
	height: 18px;
    width: 18px;
    display: inline-block;
	margin-bottom: -5px;
}
.zant-game-icons:before{
	content: " ";
}

div.phone .phone-content .phone-room-selector, div.phone .phone-content .phone-zant-settings {
    width: 100%;
    height: 100%;
    top: 0px !important;
}

div.phone .phone-content .phone-room-selector .phone-room-selector-card{
	border:3px solid var(--theme-deafult);
	width:100%;
	height:100%;
}

div.phone .phone-content .phone-room-selector .phone-room-selector-card{
	background:linear-gradient(rgba(115,102,255, 0.7), rgba(115,102,255, 0.7)), white;
}

div.phone .phone-content .phone-zant-settings .phone-zant-settings-card{
	color:black !important;
	background:linear-gradient(rgba(210,210,210, 0.7), rgba(190,190,190, 0.7)), white;
}

div.phone .phone-content .phone-room-selector .phone-room-selector-list{
	overflow-y:scroll;
	overflow-x: hidden;
	height:100%;
}

.zant-background-option{
	cursor:pointer !important;
}

.zant-background-option p{
	white-space: nowrap;       /* Prevents text from wrapping to a new line */
	overflow: hidden;          /* Hides the text that overflows the container */
	text-overflow: ellipsis;
	padding-right: .25rem !important;
    padding-left: .25rem !important;
}
.zant-background-option.active {
    border-color: var(--theme-deafult) !important;
	background-color:rgba(115,102,255, 0.1);
}

.zant-background-option.active p{
	color: var(--theme-deafult) !important;
}
.zant-world-rules-popup p font{
	font-size:22px;
	font-weight:bold;
	margin-right:5px;
	color:rgba(190,170,255, 1);
}
.zant-world-rules-popup p{
	font-size:18px;
}
.zant-world-rules-popup{
    position: absolute;
    z-index: 999;
    font-family: vagBT;
    background: #333;
	width:100%;
	height:100%;
	text-align:center;
	color:white;
	display: block; /* Default for div */
	align-content: center;
	overflow-y:scroll;
}
@media (max-width: 1299.98px) {
	.zant-world-rules-popup p{
		font-size:14px !important;
		margin-bottom:5px;
	}
	.zant-world-rules-popup p font{
		font-size:18px !important;
	}
	
	.zant-world-rules-popup p font{
		font-size:18px !important;
	}
}

.world-content .phone-wrapper .phone .phone-content .zant-phone-trigger-wardrobe i {
	background:linear-gradient(135deg,rgba(220, 53, 69, 1) 25%, rgba(253, 126, 20, 1) 100%) !important;
}

.zant-mobile-chat-area .zant-messages p{
	color:black;
}
.zant-mobile-chat-area .zant-messages p.whisper{
	color:var(--danger) !important;
}
.dark-only div.zant-chatbox-chat-log p.zant-chatMsg:not(.whisper){
	color:white !important;
}


.dark-only div.zant-chatbox-chat-whispers-container p.zant-chatMsg{
	color:white !important;
}

.dark-only div.zant-chatbox .zant-chatbox-whispers-log p, .dark-only div.zant-chatbox .zant-chatbox-chatters-log p{
	color:white !important;
}
.dark-only .zant-chatbox .zant-chat-header{
	background:#171522 !important;
}

.dark-only .zant-chatbox{
	background:#211c34 !important;
}




.dark-only div.phone .phone-content .phone-room-selector, .dark-only div.phone .phone-content .phone-zant-settings{
	color:black !important;
}
.dark-only div.zant-chatbox div.zant-chatbox-chatters-whisper div.zant-chatbox-whispers-log{
	color:black !important;
}
.zant-resolution-quality-selection, .zant-font-size-adjust-one, .zant-font-size-adjust-two, .zant-font-size-adjust-three{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    padding: 0 !important;
    background: white;
    color: black;
}

div.zant-chatbox.zant-font-size-18{
	font-size:20px !important;
}
div.zant-chatbox.zant-font-size-18 .zant-chatMsg{
	font-size:18px !important;
}
div.zant-chatbox.zant-font-size-18 div.zant-chatbox .zant-chatbox-whispers-log p, div.zant-chatbox.zant-font-size-18 .zant-chatbox-chatters-log p{
	font-size:17px !important;
}
div.zant-chatbox.zant-font-size-18 div.zant-chatbox div.zant-chatbox-chatters p.chatters{
	font-size:18px !important;
	line-height:1.4 !important;
}


div.zant-chatbox.zant-font-size-16{
	font-size:18px !important;
}
div.zant-chatbox.zant-font-size-16 .zant-chatMsg{
	font-size:16px !important;
}
div.zant-chatbox.zant-font-size-16 div.zant-chatbox .zant-chatbox-whispers-log p, div.zant-chatbox.zant-font-size-16 .zant-chatbox-chatters-log p{
	font-size:15px !important;
}
div.zant-chatbox.zant-font-size-16 div.zant-chatbox div.zant-chatbox-chatters p.chatters{
	font-size:16px !important;
	line-height:1.4 !important;
}



div.zant-chatbox.zant-font-size-14{
	font-size:16px !important;
}
div.zant-chatbox.zant-font-size-14 .zant-chatMsg{
	font-size:14px !important;
}
div.zant-chatbox.zant-font-size-14 div.zant-chatbox .zant-chatbox-whispers-log p, div.zant-chatbox.zant-font-size-14 .zant-chatbox-chatters-log p{
	font-size:13px !important;
}
div.zant-chatbox.zant-font-size-14 div.zant-chatbox div.zant-chatbox-chatters p.chatters{
	font-size:14px !important;
	line-height:1.4 !important;
}



div.zant-chatbox.zant-font-size-12{
	font-size:14px !important;
}
div.zant-chatbox.zant-font-size-12 .zant-chatMsg{
	font-size:12px !important;
}
div.zant-chatbox.zant-font-size-12 div.zant-chatbox .zant-chatbox-whispers-log p, div.zant-chatbox.zant-font-size-12 .zant-chatbox-chatters-log p{
	font-size:11px !important;
}
div.zant-chatbox.zant-font-size-12 div.zant-chatbox div.zant-chatbox-chatters p.chatters{
	font-size:12px !important;
	line-height:1.4 !important;
}



div.zant-chatbox.zant-font-size-10{
	font-size:12px !important;
}
div.zant-chatbox.zant-font-size-10 .zant-chatMsg{
	font-size:10px !important;
}
div.zant-chatbox.zant-font-size-10 div.zant-chatbox .zant-chatbox-whispers-log p, div.zant-chatbox.zant-font-size-10 .zant-chatbox-chatters-log p{
	font-size:9px !important;
}
div.zant-chatbox.zant-font-size-10 div.zant-chatbox div.zant-chatbox-chatters p.chatters{
	font-size:10px !important;
	line-height:1.4 !important;
}

canvas.fireworks-layer{
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	pointer-events:none;
	z-index:2;
}